begin;

-- add 'manager_protocol' and 'manager_port' fields into 'cfg_location'
-- table
alter table cfg_location add manager_protocol varchar(255);
update cfg_location set manager_protocol = 'https';
alter table cfg_location alter manager_protocol set not null;

alter table cfg_location add manager_port integer;
update cfg_location set manager_port = 18080;
alter table cfg_location alter manager_port set not null;

-- new column in the message table
alter table message add c_subject_body_utf8 varchar(512);

COMMENT ON SCHEMA public IS 'PMX 5.200';

commit;
